
/* Footer styles */
.footer-container {
    width: 100%;
    height: 300px;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("./../assets/footer-img.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.footer-container::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
    background: var(--clr-black-90);
    z-index: -1;
}


.footer-container .footer-center {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}

.footer-container .footer-links {
    display: flex;
    justify-content: center;
    column-gap: 30px;
    align-items: center;
}

.footer-container .footer-link {
    font-size: 16px;
    color: var(--clr-white);
    text-transform: capitalize;
    letter-spacing: 1px;
    transition: var(--transition);
    font-weight: bold;
}
.footer-container .footer-link.active,
.footer-container .footer-link:hover {
    text-decoration: underline;
}

.footer-container .social-links {
    display: flex;
    column-gap: 15px;
    justify-content: center;
    align-items: center;
}
.footer-container .social-link {
    width: 40px;
    height: 40px;
    border: 1px solid var(--clr-white);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-container .social-link img{
    width: 20px;
}
.footer-container .social-link:hover {
    transform: translateY(-3px);
}
.footer-copy-right p {
    font-size: 16px;
    color: var(--clr-white);
    letter-spacing: 1px;
    line-height: 24px;
    text-transform: capitalize;
    text-align: center;
}